package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenemenuleveldesc;
import com.qsoft.rs.sincoar.dto.TgenemenuleveldescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemenuleveldescMapper {

    TgenemenuleveldescMapper INSTANCE = Mappers.getMapper(TgenemenuleveldescMapper.class);

    Tgenemenuleveldesc getEntidad(TgenemenuleveldescDTO tgenemenuleveldesc);

    TgenemenuleveldescDTO getDto(Tgenemenuleveldesc tgenemenuleveldesc);

}